[Info]
AllColumnIDs=pos∧instID∧instState∧bidPrice∧bidLot∧askPrice∧askLot∧price∧quantity∧quoteDate∧quoteTime∧naturalDate∧sequenceNo∧
AllColumnNames=序号∧交易标的∧合约状态∧买价∧买量∧卖价∧卖量∧最新价∧数量∧行情日期∧行情时间∧自然日∧行情序号∧
AllColumnNamesEn=pos∧instID∧instState∧bidPrice∧bidLot∧askPrice∧askLot∧price∧quantity∧quoteDate∧quoteTime∧naturalDate∧sequenceNo∧
AllColumnWidths=39∧220∧70∧70∧70∧70∧70∧70∧70∧85∧80∧85∧70∧
AllColumnWidthsEn=40∧65∧82∧70∧70∧70∧70∧110∧110∧110∧70∧70∧70∧
AllColumnAligns=1∧1∧1∧3∧3∧3∧3∧3∧3∧1∧1∧1∧1∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧
ShowFlag=1∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧

[setting]
instState=Fmt:FmtCode:b_inststate｜